Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 03:57:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I just want to check if my order has been processed or not. Order no. 7312968532. The order was paid by benefit, the amount of BD23.470 has been taken from my account for this order. This afternoon I have received 2 emails from Centrepoint informing me the order has not been processed and I should choose to pay with cash on arrival. Please can this be looked into. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372898